# ASN.1 modules for ETSI security management messages communication requirements and distribution protocols (ETSI TS 103 601) Release 2

This repository contains the ASN.1 module for the Release 2 of the ETSI security management messages communication requirements and distribution protocols (P2P CTL) in the EtsiTs103601Module.asn file.

## License

The content of this repository and the files contained are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.

## Dependencies

To compile the module, the following dependencies are required:

* The **[Ieee1609Dot2BaseTypes](https://forge.etsi.org/rep/ITS/asn1/ieee1609.2/)** module from the  **IEEE Std 1609.2** - WAVE - Security Services for Applications and Management Messages

